html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

a {
  text-decoration: none;
  color: inherit;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*="grid-"] {
  float: left;
  padding: 10px;
  width: 100%;
}

.clear-grid {
  clear: both;
  float: inherit;
}

.container {
  margin: 0%;
  width: 100%;
}

.container:after,
.container:before {
  display: table;
  clear: both;
  content: " ";
}

.nest {
  margin: 0 -10px;
  padding: 0;
  width: auto;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

@font-face {
  font-family: IRANYekanRegularFaNum;
  src: url("../fonts/IRANYekanRegularFaNum.ttf");
}

@font-face {
  font-family: IRANYekanLightFaNum;
  src: url("../fonts/IRANYekanLightFaNum.ttf");
}

body {
  font-family: IRANYekanRegularFaNum;
  direction: rtl;
  color: #fff;
  overflow-x: hidden;
  height: 100%;
  background: #000;
  padding-bottom: 0;
}

.owl-carousel {
  direction: ltr;
}

.margin-top-60 {
  margin-top: 60px;
}

.owl-prev span:focus {
  border: none;
}

/********** footer ************/

#footer {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  background-color: #1a1a1a;
  padding: 30px;
}

.footerLinks a {
  border: 1px solid #fff;
  color: #fff;
  padding: 3px 10px;
  font-size: 15px;
  margin-left: 5px;
  border-radius: 3px;
}

.footer-socialLinks a {
  margin-left: 5px;
}

.footer-socialLinks a img {
  max-width: 25px;
}

/********** burger menu ***********/

.side-nav {
  margin-bottom: 20px;
  margin-top: 0;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  background: #1a1a1a;
  height: 55px;
  padding: 25px;
  display: none;
}

.side-nav-list {
  position: absolute;
  right: -100%;
  top: 0;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #333333f2;
  padding: 100px 15px 0;
  width: 250px;
  height: 100vh;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
  z-index: 9999;
  border-radius: 40px 0 0 40px;
}

.nav-icon {
  margin-top: -35px;
}

.side-nav-item {
  display: block;
  margin: 15px 0;
  padding: 0 35px;
  text-align: right;
}

.side-nav-link {
  display: inline-block;
  text-decoration: none;
  color: #fff;
}

.side-nav .hamburger {
  display: -webkit-box;
  display: -ms-flexbox;
  display: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 38px;
  height: 33px;
  border-radius: 5px;
  position: absolute;
  top: 10px;
  right: 40px;
  z-index: 99999999;
}

.side-nav .hamburger .bar {
  display: inline-block;
  width: 28px;
  height: 3px;
  background-color: #fff;
  position: relative;
}

.side-nav .hamburger .bar:after,
.side-nav .hamburger .bar:before {
  content: "";
  position: absolute;
  width: 28px;
  height: 3px;
  background-color: #fff;
  top: -8px;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

.side-nav .hamburger .bar:after {
  top: 8px;
}

.side-nav .hamburger.close .bar {
  height: 0;
  background-color: #fff;
}

.side-nav .hamburger.close .bar:after {
  top: -2px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  background-color: #fff;
}

.side-nav .hamburger.close .bar:before {
  top: -2px;
  background-color: #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.slide-in {
  right: 0;
}

/*********** card **********/

.card {
  max-width: 180px;
  height: 270px;
  margin-top: 10px;
  transition: 0.5s;
  position: relative;
  cursor: pointer;
  direction: rtl;
}

.card-info {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 14px;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.692);
  padding: 15px 2px 15px;
  border-radius: 0 0 3px 3px;
}

.card-info p:first-child {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 24ch;
  margin: auto;
}

.card-info:hover p:first-child {
  white-space: normal;
  overflow: auto;
  text-overflow: ellipsis;
  line-height: 1.5;
  max-width: 100ch;
}

.card-info p:first-child::-webkit-scrollbar {
  display: none;
}

.card-info p:first-child {
  -ms-overflow-style: none;
}

.cardImdb-info {
  justify-content: space-between;
  align-items: center;
  margin-top: 5px;
  font-size: 11px;
  transition: 0.5s;
  display: none;
  font-size: 14px;
  padding-top: 10px;
}

.card:hover .cardImdb-info {
  display: flex;
}

.cardImdb-info div {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.cardImdb-info div img {
  margin-left: 5px;
}

.card:hover .overlay {
  opacity: 1;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: #00000091;
}

.card-link {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 40px !important;
  height: 40px !important;
  border-radius: 50% !important;
  background-color: rgba(51, 51, 51, 0.651);
  padding: 10px;
  cursor: pointer;
  z-index: 10;
  transition: 0.5;
}

.card-link:hover {
  background-color: rgba(51, 51, 51, 0.925);
  transition: 0.5s;
}

.play-icon {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 65px !important;
  height: 65px !important;
  top: 0;
  bottom: 0;
  margin: auto;
  opacity: 0 !important;
  transition: 0.5s;
}

.card:hover .play-icon {
  opacity: 1 !important;
}

/************* first-page ***************/

#navBar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #1a1a1a;
  padding: 15px 15px;
}

#login a {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #fff;
  padding: 10px;
  border-radius: 5px;
}

#login a img {
  margin-left: 10px;
}

.navLinks a,
.navLinks img {
  margin-left: 20px;
  transition: 0.5s;
}

.navLinks a:hover {
  color: #f5c518;
  text-shadow: 0 0 7px #f5c5187a;
}

/********* top-carousel **********/
#top-carousel {
  padding: 40px 0;
  position: relative;
}

.top-carousel {
  margin: auto;
}

.top-promo-carousel img {
  max-width: 80%;
  max-height: 500px;
  margin: auto;
}

.blur-bg {
  background-size: cover;
  filter: blur(25px);
  background-position: center;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  height: 100%;
  z-index: -1;
}

.item img {
  border-radius: 3px;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: -30px;
  z-index: 1;
  position: relative;
}

.owl-theme .owl-dots .owl-dot span {
  background: none;
  border: 1px solid #fff;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: #f5c518;
  border: none;
}

.owl-dot {
  border: none;
}

/***************/
#contents-container {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 10px 30px;
}

.container-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  padding: 3px 40px;
  margin-bottom: 20px;
}

.container-info a {
  border: 1px solid #fff;
  padding: 3px 4px;
  font-size: 11px;
  border-radius: 4px;
}

.card-bg {
  width: 180px;
  height: 270px;
}

.container-info p {
  color: #f5c518;
  font-size: 15px;
}

.TVShow-container {
  flex-grow: 1;
  background-color: #1a1a1a;
  padding: 20px 4px;
  max-width: 440px;
  margin-left: auto;
  height: 1549px;
  overflow: scroll;
}

.TVShow-container::-webkit-scrollbar {
  width: 0 !important;
  overflow: -moz-scrollbars-none;
  -ms-overflow-style: none;
}

.movie-container {
  max-width: calc(100% - 460px);
  width: 100%;
  padding: 0 5px;
}

.Movies-carousel .owl-stage-outer {
  width: 95%;
  margin: auto;
}

.owl-carousel.owl-rtl .owl-item {
  width: 210px !important;
  position: relative;
}

.movie-container .item {
  display: flex;
  justify-content: center;
}

.tvShowCard-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

.new-movies {
  width: 100%;
  overflow: hidden;
}

.Movies-carousel .owl-carousel .owl-stage {
  width: 90%;
  margin: auto;
}

.owl-nav button {
  outline: none;
}

.search-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 17px;
  padding: 10px 45px;
  background-color: #f5c518;
  color: #111;
  font-weight: 600;
  border: none;
  font-family: IRANYekanRegularFaNum;
  border-radius: 5px 0 0 5px;
  cursor: pointer;
  outline: none;
  transition: 0.5s;
}

.search-btn:hover {
  background-color: #ffa467;
}

.search-btn img {
  max-width: 35px;
  margin-right: 10px;
}

.search-container {
  display: flex;
  justify-content: center;
  position: absolute;
  left: 0;
  right: 0;
  width: 694px;
  margin: auto;
  z-index: 10;
  top: 45%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.5);
}

.search-input {
  padding: 30px 15px;
  width: 500px;
  outline: none;
  border: none;
  border-radius: 0 5px 5px 0;
}

.search-input::placeholder {
  font-family: IRANYekanRegularFaNum;
  font-size: 14px;
}

.owl-prev {
  position: absolute;
  right: 0px;
  top: 32%;
  font-size: 70px !important;
  color: #f5c518 !important;
}

.owl-next {
  position: absolute;
  left: -8px;
  top: 32%;
  font-size: 70px !important;
  color: #f5c518 !important;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  background: none;
  color: #f5c518;
  text-decoration: none;
}

.mobile-tvshow {
  display: none;
  background: #2c2c2c;
  padding: 10px 0;
}

.searchCard-container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 85%;
  margin: auto;
}

.searchCard-container .item {
  margin-top: 40px;
  margin-left: 15px;
}

.search-title {
  padding: 40px;
  color: #686868;
}

/********* pageination ************/

.pagination {
  display: flex;
  justify-content: center;
  direction: ltr;
}

.light-theme .current {
  background: #f5c518;
  color: #333;
  border-color: #f5c518;
  padding: 2px 15px;
  box-shadow: 0 1px 0 rgb(255, 228, 78), 0 0 2px rgba(0, 0, 0, 0.3) inset;
  cursor: default;
}

.light-theme a,
.light-theme span {
  font-size: 20px;
  color: #686868;
  border-radius: 6px;
  background: none;
  border: none;
}

.light-theme a:hover,
.light-theme li:not(.disabled):not(.active) span:hover {
  text-decoration: none;
  background: none;
  color: #686868;
}

.light-theme span {
  color: #686868;
}

.light-theme li:not(.disabled):not(.active) span:hover {
  text-decoration: none;
}

.light-theme a:hover {
  text-decoration: none;
}

.simple-pagination ul {
  display: flex;
  flex-direction: row-reverse;
}

/**************** stream *****************/

.jwplayer .jw-media video {
  width: 90%;
  height: 90%;
  border-radius: 3px;
}

.seasonEpisod-container {
  height: 500px;
  background-color: #1a1a1a;
  width: 95%;
  margin: 90px auto;
  padding: 15px 10px;
  border-radius: 2px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.season-container {
  width: 35%;
  height: 100%;
  overflow: scroll;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  padding: 10px 15px;
  max-width: 300px;
}

.episod-container {
  width: 65%;
  height: 100%;
  overflow: scroll;
  padding: 10px 15px;
  background-color: #2c2c2c;
}

.episode-tabs {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.season-container::-webkit-scrollbar,
.episod-container::-webkit-scrollbar {
  display: none;
}

.season-container::-webkit-scrollbar,
.episod-container::-webkit-scrollbar {
  -ms-overflow-style: none;
}

.season-btn,
.episod-btn {
  border: 1px solid #fff;
  padding: 10px 25px;
  margin-top: 20px;
  width: 115px;
  border-radius: 3px;
  height: 40px;
}

.episod-btn {
  margin-left: 10px;
}

.episod-btn.active {
  background-color: #fff;
  color: #000;
}

.season-btn.active {
  background-color: #f5c518;
  border: 1px solid #f5c518;
  color: #000;
}

.playing-video {
  display: flex;
  align-items: center;
  padding: 25px;
  background-color: #1a1a1a;
  width: 95%;
  margin: auto;
  margin-top: 60px;
  border-radius: 3px;
}

.playingVideo-img {
  margin-left: 20px;
}

.playingVideo-img img {
  border-radius: 3px;
  width: 170px;
  height: 250px;
}

.video-name {
  font-size: 22px;
}

.imdb-info {
  display: flex;
  margin-top: 20px;
}

.imdb-info img {
  max-width: 40px;
  margin-left: 5px;
}

.age-restriction {
  color: #f5c518;
  font-size: 12px;
  margin-right: 20px;
}

.video-des {
  color: #bdbdbd;
  margin: 20px 0;
  font-size: 14px;
  line-height: 1.5;
}

.product-year,
.product-artists,
.product-publish {
  font-size: 14px;
  margin: 20px 0;
}

.product-year span,
.product-artists span,
.product-publish span {
  color: #bdbdbd;
}

.video-offer,
.comment-container {
  margin-top: 90px !important;
}

.input-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.comment-input {
  padding: 10px 20px;
  border-radius: 0 5px 5px 0;
  border: none;
  width: 70%;
  font-size: 14px;
  font-family: IRANYekanRegularFaNum;
  font-weight: 600;
}

.comment-input::placeholder {
  font-size: 16px;
  font-weight: bold;
  font-family: IRANYekanRegularFaNum;
}

.comment-submitBtn {
  padding: 10px 45px;
  border: none;
  border-radius: 5px 0 0 5px;
  background-color: #f5c518;
  font-size: 14px;
  font-weight: 600;
  font-family: IRANYekanRegularFaNum;
}

.comments-section {
  width: 80%;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.comment {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  margin-top: 20px;
}

.comment div {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 5%;
}

.comment div p {
  color: #686868;
}

.comment img {
  max-width: 40px;
  margin-bottom: 5px;
}

.comment-text {
  margin-right: 40px;
  font-size: 14px;
  background-color: #bdbdbd;
  color: #000;
  width: 90%;
  padding: 15px;
  border-radius: 3px;
}

/*************** Login *****************/
.signin-card {
  max-width: 420px;
  margin: 4em auto;
  background-color: #121212;
  border-radius: 5px;
  padding: 20px;
}

.signin-card-header {
  margin: 0px 0px 15px;
}

.signin-card-header p {
  font-size: 18px;
  padding: 5px;
  border-bottom: 1px solid #f5c518;
}

.signin-card-body .signin-input-container {
  margin: 0 0 15px;
}

.signin-card-body .signin-input-container.rememberme-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.signin-card-body .signin-label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0;
  font-size: 14px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.signin-card-body .otp-phone {
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 18px;
}

.signin-card-body .remember-label {
  font-size: 13px;
  margin-right: 5px;
  margin-top: 15px;
  display: block;
  padding-right: 21px;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* Hide the browser's default checkbox */
  /* Create a custom checkbox */
}

.signin-card-body .remember-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.signin-card-body .remember-label .checkmark {
  position: absolute;
  top: -2px;
  right: 0;
  height: 17px;
  width: 17px;
  border-radius: 3px;
  background-color: #fff;
}

.signin-card-body .remember-label .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 6px;
  top: 1px;
  width: 6px;
  height: 13px;
  border: solid #000;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.signin-card-body .remember-label input:checked ~ .checkmark:after {
  display: block;
}

.signin-card-body .input-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 15px;
  border-radius: 5px;
  padding: 10px;
  background-color: #fff;
  /* Style the form icons */
}

.signin-card-body .input-container .icon {
  background: #fff;
  color: #bdbdbd;
  width: 15px;
  text-align: center;
}

.signin-card-body .input-container .input-field {
  display: inline-block;
  width: 100%;
  border: none;
  outline: none;
  padding-right: 10px;
  font-family: IRANYekanRegularFaNum;
  font-size: 14px;
}

.signin-card-body .input-container .input-field::-webkit-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 12px;
  color: #bdbdbd;
}

.signin-card-body .input-container .input-field:-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 12px;
  color: #bdbdbd;
}

.signin-card-body .input-container .input-field::-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 12px;
  color: #bdbdbd;
}

.signin-card-body .input-container .input-field::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-size: 12px;
  color: #bdbdbd;
}

.signin-card-body .otp-input-field {
  display: block;
  border: none;
  margin: 0px auto 15px;
  width: 7.5ch;
  text-align: left;
  outline: none;
  background: repeating-linear-gradient(
      90deg,
      #fff 0,
      #fff 1ch,
      transparent 0,
      transparent 1.5ch
    )
    0 100%/100% 2px no-repeat;
  color: #fff;
  font: 5ch consolas, monospace;
  letter-spacing: 0.5ch;
}

.signin-card-body .signin-btn {
  display: block;
  width: 200px;
  margin: 20px auto 20px;
  background-color: #f5c518;
  color: #000;
  text-align: center;
  padding: 13px;
  border: none;
  border-radius: 5px;
  font-size: 18px;
  cursor: pointer;
  font-family: IRANYekanRegularFaNum;
}

.signin-card-body .signin-btn.btn-sendOtp {
  margin-top: 40px;
}

.signin-card-footer {
  border-top: 1px solid #f5c518;
  margin-top: 30px;
  padding: 30px 0 15px;
}

.signin-card-footer p {
  font-size: 14px;
}

.signin-card .signin-actionLink {
  color: #f5c518;
  font-size: 11px;
  border-bottom: 1px dotted #f5c518;
}

.signin-card .refresh-otp {
  text-align: center;
  margin: 15px 0 40px;
}

.signin-card .refresh-otp .signin-actionLink {
  font-size: 13px;
}

.error-msg {
  font-size: 12px;
  color: red;
  text-align: center;
}

/*************** media *****************/

@media (max-width: 768px) {
  #navBar {
    display: none;
  }

  .side-nav .hamburger {
    display: flex;
  }

  .side-nav {
    display: flex;
  }
}

@media (max-width: 600px) {
  .search-input {
    padding: 20px 15px;
  }

  .search-btn {
    padding: 10px 15px;
    font-size: 14px;
  }
}

@media (max-width: 540px) {
  #search-input::placeholder {
    font-size: 10px;
  }

  .footerLinks a {
    font-size: 12px;
  }
}

@media (max-width: 1100px) {
  .Movies-carousel .owl-stage-outer {
    width: 85%;
    margin: auto;
  }

  .searchCard-container {
    width: 95%;
  }
}

@media (max-width: 950px) {
  .seasonEpisod-container {
    flex-direction: column;
  }

  .season-container {
    width: 100%;
    height: initial;
    overflow: scroll;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 15px;
    max-width: 700px;
    margin-bottom: 30px;
  }

  .comment-container {
    width: 95%;
    margin: auto;
  }

  .comment div {
    width: 15%;
  }

  .comment-text {
    margin-right: 10px;
    width: 85%;
  }

  .comments-section {
    width: 90%;
  }

  .episod-container {
    width: 100%;
    height: initial;
    overflow: scroll;
    padding: 10px 15px;
    background-color: #2c2c2c;
  }

  .playingVideo-img img {
    display: none;
  }

  .episode-tabs {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }

  .top-carousel {
    display: none;
  }

  .search-container {
    width: 90%;
  }

  .mobile-tvshow {
    display: block;
  }

  .TVShow-container {
    display: none;
  }

  #contents-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px 10px;
  }

  .TVShow-container {
    flex-grow: 1;
    margin-left: 50px;
    background-color: #2c2c2c;
    padding: 20px 4px;
    max-width: 100%;
    margin-left: auto;
  }

  .movie-container {
    max-width: calc(100% - 0px);
    width: 100%;
    padding: 0 5px;
  }

  .Movies-carousel .owl-stage {
    width: 60%;
    margin: auto;
  }

  #footer {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .footer-socialLinks {
    margin: 40px 0;
  }
}

@media (max-width: 360px) {
  .searchCard-container .item .card {
    max-width: 180px !important;
    height: 270px !important;
  }

  .card {
    max-width: 110px;
    height: 185px;
  }

  .search-btn {
    padding: 10px 12px;
    font-size: 12px;
  }

  .owl-carousel.owl-rtl .owl-item {
    width: 125px !important;
  }

  .Movies-carousel .owl-stage-outer {
    width: 80%;
    margin: auto;
  }

  .container-info p {
    font-size: 11px;
  }
}

@media (max-width: 768px) {
  .signin-card {
    margin: 2em auto;
  }
}

@media (max-width: 420px) {
  .signin-card {
    width: 95%;
    margin: 1em auto;
  }
}

@media (max-width: 325px) {
  .card {
    max-width: 110px;
    height: 185px;
  }
}
